//COLLISIONS

schema hmetmet
archetype HIT_SV_A1
hmetmet1 hmetmet2 hmetmet3 hmetmet4
env_tag (Event Collision) (Material Metal) (Material2 Metal) 
env_tag (Event Collision) (Material Ladder) (Material2 Ladder Metal MetalBig) 

schema hmetmeb
archetype HIT_SV_A2
hmetmeb1 hmetmeb2 hmetmeb3
env_tag (Event Collision) (Material Metal) (Material2 MetalBig) 

schema hmebmeb
archetype HIT_SV_A2
hmebmeb1 hmebmeb2 hmebmeb3 hmebmeb4
env_tag (Event Collision) (Material MetalBig) (Material2 MetalBig) 

schema hplamet
archetype HIT_SV_A1
hplamet1 hplamet2 hplamet3
env_tag (Event Collision) (Material Ladder Metal) (Material2 Plasticrete) 

schema hplapla
archetype HIT_SV_A1
volume -500
hplapla1 hplapla2 hplapla3 hplapla4 hplapla5 hplapla6
env_tag (Event Collision) (Material Plasticrete) (Material2 Plasticrete) 

schema hfabmet
archetype HIT_SV_A1
hfabmet1 hfabmet2
env_tag (Event Collision) (Material Earth Fabric) (Material2 Ladder Metal) 

schema hfabmeb
archetype HIT_SV_A2
hfabmeb1 hfabmeb2
env_tag (Event Collision) (Material Earth Fabric) (Material2 MetalBig) 

schema hfabpla
archetype HIT_SV_A1
volume -500
hfabpla1 hfabpla2 hfabpla3 hfabpla4
env_tag (Event Collision) (Material Earth Fabric) (Material2 Plasticrete) 

schema hfabfab
archetype HIT_SV_NONE
volume -1500
hfabfab1 hfabfab2
env_tag (Event Collision) (Material Fabric) (Material2 Fabric UBGlass) 
env_tag (Event Collision) (Material Earth) (Material2 Earth Fabric UBGlass) 

schema hfabgla
archetype HIT_SV_A1
volume -500
hfabgla1
env_tag (Event Collision) (Material Earth Fabric) (Material2 Glass) 

schema hglamet
archetype HIT_SV_A2
hglamet1 hglamet2 hglamet3
env_tag (Event Collision) (Material Glass) (Material2 Ladder Metal MetalBig) 

schema hplameb
archetype HIT_SV_A2
hplameb1 hplameb2 hplameb3
env_tag (Event Collision) (Material MetalBig) (Material2 Plasticrete) 

schema hglapla
archetype HIT_SV_A1
hglapla1 hglapla2
env_tag (Event Collision) (Material Glass) (Material2 Plasticrete) 

schema hglagla
archetype HIT_SV_A1
hglagla1 hglagla2 hglagla3 hglagla4
env_tag (Event Collision) (Material Glass) (Material2 Glass) 

schema hglabit
archetype HIT_SV_NONE
volume -1000
hglabit1 hglabit2 hglabit3 hglabit4 hglabit5
env_tag (Event Collision) (Material GlassBits) (Material2 Ladder Metal MetalBig MetalDebris Plasticrete UBGlass) 
env_tag (Event Collision) (Material Earth Fabric Glass) (Material2 GlassBits) 

schema hvegsm
archetype HIT_SV_NONE
volume -1000
hvegsm1 hvegsm2
env_tag (Event Collision) (Material Earth Fabric Flesh FleshTarget Glass Ladder Plasticrete UBGlass) (Material2 Veg) 

schema hvegbig
archetype HIT_SV_A1
volume -1000
hvegbig1 hvegbig2
env_tag (Event Collision) (Material Metal MetalBig MetalDebris MetalTarget) (Material2 Veg) 
env_tag (Event Collision) (WeaponType Wrench) (Material Veg) 

schema hubgsma
archetype HIT_SV_A1
hubgsma1 hubgsma2 hubgsma3
env_tag (Event Collision) (Material Earth Flesh Glass Metal Plasticrete) (Material2 UBGlass) 

schema hubgbig
archetype HIT_SV_A2
hubgbig1 hubgbig2 hubgbig3
env_tag (Event Collision) (Material MetalBig MetalDebris) (Material2 UBGlass) 

schema casing_metal
archetype HIT_SV_NONE
volume -500
casmet1 casmet2 casmet3 casmet4
env_tag (Event Collision) (Material Casing) (Material2 Ladder Metal MetalBig MetalDebris MetalTarget) 

schema casing_plast
archetype HIT_SV_NONE
volume -500
casplas1 casplas2 casplas3 casplas4
env_tag (Event Collision) (Material Casing) (Material2 Earth Fabric Glass GlassBits Plasticrete) 

schema shotcase_metal
archetype HIT_SV_NONE
volume -500
csgmet1 csgmet2 csgmet3
env_tag (Event Collision) (Material CasingSG) (Material2 Ladder Metal MetalBig MetalDebris MetalTarget) 

schema shotcase_plast
archetype HIT_SV_NONE
volume -500
csgplas1 csgplas2 csgplas3 csgplas4
env_tag (Event Collision) (Material CasingSG) (Material2 Earth Fabric Glass GlassBits Plasticrete) 

schema hwatsma
archetype HIT_SV_NONE
hwatsma1 hwatsma2 hwatsma3
env_tag (Event MediaTrans) (Material Casing CasingSG GlassBits) (MedTransDir Enter) 

schema hwatmed
archetype HIT_SV_A2
hwatmed1 hwatmed2
env_tag (Event MediaTrans) (Material Earth Fabric Flesh FleshDebris Glass Metal Plasticrete Veg) (MedTransDir Enter) 

schema hwatbig
archetype HIT_SV_A2
hwatbig1 hwatbig2 hwatbig3
env_tag (Event MediaTrans) (Material FleshTarget MetalBig MetalDebris MetalTarget) (MedTransDir Enter) 

schema hflesh
archetype HIT_SV_NONE
hflesh1 hflesh2 hflesh3
env_tag (Event Collision) (Material FleshDebris) (Material2 Glass GlassBits Ladder Metal MetalBig MetalDebris MetalTarget Plasticrete) 
env_tag (Event Collision) (Material Flesh) (Material2 MetalBig MetalTarget) 
env_tag (Event Collision) (Material Flesh) (Material2 Glass GlassBits Ladder Metal Plasticrete) 
env_tag (Event Collision) (Material Earth Fabric) (Material2 Flesh) 
env_tag (Event Collision) (Material Earth Fabric Flesh) (Material2 FleshDebris) 

schema hit_shield
archetype HIT_SV_NONE
hshield1 hshield2 hshield3 hshield4
env_tag (Event Armor) 

schema hit_wre_met
archetype HIT_SV_A3
volume -200
hmetmet3 hmetmet4
env_tag (Event Collision) (EnemyWeapType LeadPipe) (Material Ladder Metal) 
env_tag (Event Collision) (WeaponType Wrench) (Material Ladder Metal) 

schema hit_wre_metbig
archetype HIT_SV_A3
volume -200
hmetmeb3
env_tag (Event Collision) (EnemyWeapType LeadPipe) (Material MetalBig MetalDebris) 
env_tag (Event Collision) (WeaponType Wrench) (Material MetalBig MetalDebris) 

schema hit_wre_mettar
archetype HIT_SV_COMBAT
volume -100
hwremet1 hwremet2
env_tag (Event Collision) (EnemyWeapType LeadPipe) (Material MetalTarget) 
env_tag (Event Collision) (WeaponType Wrench) (Material MetalTarget) 

schema hit_wre_pla
archetype HIT_SV_A2
volume -600
hwrepla1
env_tag (Event Collision) (EnemyWeapType LeadPipe) (Material Plasticrete) 
env_tag (Event Collision) (WeaponType Wrench) (Material Plasticrete) 

schema hit_wre_gla
archetype HIT_SV_A2
volume -500
hwregla1 hwregla2
env_tag (Event Collision) (EnemyWeapType LeadPipe) (Material Glass GlassBits) 
env_tag (Event Collision) (WeaponType Wrench) (Material Glass GlassBits) 

schema hit_wre_flesh
archetype HIT_SV_A1
hwrefle5 hwrefle6 hwrefle7
env_tag (Event Collision) (WeaponType Wrench) (Material Flesh) 

schema hit_wre_fletar
archetype HIT_SV_COMBAT
hwrefle1 hwrefle2 hwrefle3 hwrefle4
env_tag (Event Collision) (WeaponType Wrench) (Material FleshDebris FleshTarget) 

schema hit_wre_elec
archetype HIT_SV_A1
dmeleno1 dmeleno2
env_tag (Event Collision) (WeaponType Wrench) (Material Electric) 

schema hit_wre_sof
archetype HIT_SV_A1
volume -700
hwresof1
env_tag (Event Collision) (EnemyWeapType LeadPipe) (Material Earth Fabric) 
env_tag (Event Collision) (WeaponType Wrench) (Material Earth Fabric) 

schema hit_wre_ubg
archetype HIT_SV_A1
hubgbig1 hubgbig2 hubgbig3
env_tag (Event Collision) (WeaponType Wrench) (Material UBGlass) 

schema hit_bul_met
archetype HIT_SV_A3
no_repeat
bulmet1 bulmet2 bulmet3 bulmet4 bulmet5 bulmet6 bulmet7 bulmet8 bulmet9
env_tag (Event Collision) (EnemyAmmoType OGslug TurSlug) (Material Metal MetalBig MetalDebris) 
env_tag (Event Collision) (AmmoType Std AP HE RSlug) (Material Metal MetalBig MetalDebris) 

schema hit_bul_mettar
archetype HIT_SV_COMBAT
bulmtar1 bulmtar2 bulmtar3 bulmtar4 bulmtar5 bulmtar6 bulmtar7 bulmtar8
env_tag (Event Collision) (EnemyAmmoType OGslug TurSlug) (Material MetalTarget) 
env_tag (Event Collision) (AmmoType Std AP HE RSlug) (Material MetalTarget) 

schema hit_bul_pla
archetype HIT_SV_A2
no_repeat
bulpla0 bulpla1 bulpla2 bulpla3 bulpla4 bulpla5 bulpla6 bulpla7 bulpla8 bulpla9
env_tag (Event Collision) (EnemyAmmoType OGslug TurSlug) (Material Plasticrete) 
env_tag (Event Collision) (AmmoType Std AP HE RSlug) (Material Plasticrete) 

schema hit_bul_fletar
archetype HIT_SV_COMBAT
bulftar1 bulftar2 bulftar3 bulftar4 bulftar5 bulftar6
env_tag (Event Collision) (EnemyAmmoType OGslug TurSlug) (Material Flesh FleshDebris FleshTarget) 
env_tag (Event Collision) (AmmoType Std AP HE RSlug) (Material Flesh FleshDebris FleshTarget) 

schema hit_bul_elec
archetype HIT_SV_A2
no_repeat
dmeleno1 dmeleno2
env_tag (Event Collision) (EnemyAmmoType OGslug TurSlug) (Material Electric) 
env_tag (Event Collision) (AmmoType Std AP HE RSlug) (Material Electric) 

schema hit_bul_ubg
archetype HIT_SV_A2
no_repeat
bulubg1 bulubg2 bulubg3
env_tag (Event Collision) (EnemyAmmoType OGslug TurSlug) (Material UBGlass) 
env_tag (Event Collision) (AmmoType Std AP HE RSlug) (Material UBGlass) 

schema hit_es_wall
archetype HIT_SV_A2
dmeleno1 dmeleno2
env_tag (Event Collision) (WeaponType ElectroShock) 

schema hit_es_tar
archetype HIT_SV_COMBAT
hspafle1 hspafle2 hspafle3
env_tag (Event Collision) (WeaponType ElectroShock) (Material FleshTarget MetalTarget) 

schema hitlaser
archetype HIT_SV_A3
lasrhit1 lasrhit2 lasrhit3
env_tag (Event Collision) (EnemyAmmoType TurLaserBolt MidwifeShot DroidLaserBolt) 
env_tag (Event Collision) (AmmoType LaserShot LaserShotBig) 
env_tag (Event Collision) (WeaponType CrystalShard PsiSword) 

schema hitlaser_metal
archetype HIT_SV_COMBAT
lasrmet1 lasrmet2 lasrmet3
env_tag (Event Collision) (EnemyAmmoType TurLaserBolt MidwifeShot) (Material MetalTarget) 
env_tag (Event Collision) (AmmoType LaserShot LaserShotBig) (Material MetalTarget) 
env_tag (Event Collision) (WeaponType CrystalShard PsiSword) (Material MetalTarget) 

schema hitlaser_flesh
archetype HIT_SV_COMBAT
lasrfle1 lasrfle2 lasrfle3
env_tag (Event Collision) (EnemyAmmoType TurLaserBolt MidwifeShot DroidLaserBolt) (Material FleshTarget) 
env_tag (Event Collision) (AmmoType LaserShot LaserShotBig) (Material FleshTarget) 
env_tag (Event Collision) (WeaponType CrystalShard PsiSword) (Material FleshTarget) 

schema hitspark
archetype HIT_SV_NONE
volume -500
hspawal3 hspawal4
env_tag (Event Collision) (EnemyAmmoType DroidSpark) 

schema hitspark_flesh
archetype HIT_SV_A2
hspafle1 hspafle2 hspafle3
env_tag (Event Collision) (EnemyAmmoType DroidSpark) (Material FleshTarget) 

schema hitovshot_wall
archetype HIT_SV_NONE
volume -800
hovswal1 hovswal2
env_tag (Event Collision) (EnemyAmmoType OvShot) 

schema hitovshot_flesh
archetype HIT_SV_A2
hovsfle1 hovsfle2
env_tag (Event Collision) (EnemyAmmoType OvShot) (Material FleshTarget) 

schema brk_glass
archetype HIT_SV_A2
brkglass
env_tag (Event Death) (DoorType GlassWindow) 

schema brk_metal_sm
archetype HIT_SV_A2
volume -800
brkmetsm
env_tag (Event Death) (DeviceType MetalSm) 

schema brk_metal_lg
archetype HIT_SV_A2
volume -500
brkmetlg
env_tag (Event Death) (DeviceType MetalLg) 

schema debris_metal
archetype HIT_SV_A2
volume -500
debmet01 debmet02 debmet03 debmet04
env_tag (Event Collision) (Material MetalDebris) 

schema collapse_player
archetype HIT_SV_NONE
volume -500
collaps1 collaps2

schema hit_corpse
archetype AI_AT0
delay 50
hcorpse1 hcorpse2 hcorpse3


//EXPLOSIONS

schema exp_std
archetype EXPLO_SCH
expstd1 expstd2 expstd3
env_tag (Event Create) (ExplosionType ExpStd) 

schema exp_he
archetype EXPLO_SCH
exphe1 exphe2
env_tag (Event Create) (ExplosionType ExpHe) 

schema exp_hedebris
archetype EXPLO_SCH
exphede1 freq 1
exphede2 freq 5
env_tag (Event Create) (ExplosionType ExpHeDebris) 

schema exp_incend
archetype EXPLO_SCH
expinc1 expinc2
env_tag (Event Create) (ExplosionType ExpIncend) 

schema exp_disrupt
archetype EXPLO_SCH
expdisr1 expdisr2
env_tag (Event Create) (ExplosionType ExpDisrupt) 

schema exp_emp
archetype EXPLO_SCH
expemp1 expemp2
env_tag (Event Create) (ExplosionType ExpEMP) 

schema exp_fusion
archetype EXPLO_SCH
expfus1 expfus2
env_tag (Event Create) (ExplosionType ExpFusion) 

schema exp_worm
archetype EXPLO_SCH
expworm1 expworm2
env_tag (Event Create) (ExplosionType ExpWorm) 

schema exp_viral
archetype EXPLO_SCH
expvir1 expvir2 expvir3 expvir4
env_tag (Event Create) (ExplosionType ExpViral) 

schema exp_cryopsi
archetype EXPLO_SCH
expcryo
env_tag (Event Create) (ExplosionType ExpCryoPsi) 

schema exp_harmless
archetype EXPLO_SCH
expharm
env_tag (Event Create) (ExplosionType ExpHarmless) 

schema turdie
archetype EXPLO_SCH
delay 500
turdie1 turdie2 turdie3
env_tag (Event Death) (CreatureType Turret) 

schema camdie
archetype EXPLO_SCH
delay 500
camdie1 camdie2 camdie3 camdie4
env_tag (Event Death) (CreatureType Camera RickTurret) 

schema ma_cluster_die
archetype EXPLO_SCH
nerveclu
env_tag (Event Death) (Creature2Type NerveCluster) 

schema exp_mbrain
archetype EXPLO_SCH
expbrain
env_tag (Event Create) (ExplosionType ExpBrain) 

schema exp_mballoon
archetype EXPLO_SCH
expballn
env_tag (Event Create) (ExplosionType ExpBalloon) 

schema exp_space
archetype EXPLO_SCH
expspac1 expspac2 expspac3

