//UI SOUNDS

schema ff_on
archetype DEVICE_SCH
volume -1000
ff_on

schema ff_off
archetype DEVICE_SCH
volume -1000
ff_off

schema mainpanel_op
archetype UI_SCH
volume -800
panmaino

schema mainpanel_cl
archetype UI_SCH
volume -800
panmainc

schema subpanel_op
archetype UI_SCH
volume -800
pansub_o

schema subpanel_cl
archetype UI_SCH
volume -800
pansub_c

schema btabs
archetype UI_SCH
volume -750
btabs

schema menubutt
archetype UI_SCH
volume -2000
keybutt1 keybutt2

schema rollover
archetype UI_SCH
volume -2200
rollover

schema select_item
archetype UI_SCH
volume -1000
pickup2

schema pickup_item
archetype UI_SCH
volume -500
pickup

schema place_item
archetype UI_SCH
volume -500
placeinv

schema no_invroom
archetype UI_SCH
volume -1500
noinvrm

schema use_cyber
archetype UI_SCH
volume -500
cyberuse

schema start_hack
archetype UI_SCH
volume -500
hack

schema hacking
archetype UI_SCH
volume -500
hacking

schema hack_success
archetype UI_SCH
volume -500
hacksucc

schema hack_fail
archetype UI_SCH
volume -500
hackfail

schema hack_critical
archetype UI_SCH
volume -500
hackcrit

schema boot_sw
archetype UI_SCH
volume -500
bootsw

schema bset
archetype UI_SCH
volume -750
bset

schema bammo
archetype UI_SCH
volume -750
bammo

schema bscroll
archetype UI_SCH
volume -1200
bscroll

schema act_wormheart
archetype UI_SCH
volume -800
wormheal
env_tag (Event Activate) (Device2Type WormHeart) 

schema act_mainttool
archetype UI_SCH
volume -800
maintool
env_tag (Event Activate) (Device2Type MaintTool) 

schema revive
archetype UI_SCH
revive

schema linebeep
archetype UI_SCH
volume -2500
linebeep

schema bkeypad
archetype UI_SCH
volume -1500
bkeypad

schema cardfail
archetype UI_SCH
volume -1500
noinvrm


//WEAPONS

//WRENCH
schema act_wrench
archetype WEAPON_MELEE
volume -2500
delay 750
selwrnch
env_tag (Event Activate) (WeaponType Wrench) 

schema swing_wrench1
archetype WEAPON_MELEE
volume -500
delay 400
swingwr1
env_tag (Event Motion) (WeaponType Wrench) (PlyrMelee 2 2) (PlyrMeleeSwing 1 1) 

schema swing_wrench2
archetype WEAPON_MELEE
volume -200
delay 300
swingwr2
env_tag (Event Motion) (WeaponType Wrench) (PlyrMelee 2 2) (PlyrMeleeSwing 2 2) 

//ELECTRO-SHOCK
schema ES_loop
archetype WEAPON_MELEE
volume -1200
mono_loop 0 0
delay 700
ESloop1C ESloop2C
env_tag (Event Activate) (WeaponType ElectroShock) 

schema swing_es_back
archetype WEAPON_MELEE
volume -1200
delay 80
swingES1 swingES2
env_tag (Event Motion) (WeaponType ElectroShock) (PlyrMelee 1 1) (PlyrMeleeSwing 1 1) 

schema swing_es_fwd
archetype WEAPON_MELEE
volume -1200
delay 300
swingES3 swingES4
env_tag (Event Motion) (WeaponType ElectroShock) (PlyrMelee 2 2) (PlyrMeleeSwing 1 1) 

schema swing_es_over
archetype WEAPON_MELEE
volume -750
delay 300
swingES3 swingES4
env_tag (Event Motion) (WeaponType ElectroShock) (PlyrMelee 2 2) (PlyrMeleeSwing 2 2) 

//CRYSTAL SHARD
schema swing_shard1
archetype WEAPON_MELEE
volume -500
delay 400
swingwr1
env_tag (Event Motion) (WeaponType CrystalShard) (PlyrMelee 2 2) (PlyrMeleeSwing 1 1) 

schema swing_shard2
archetype WEAPON_MELEE
volume -200
delay 300
swingwr2
env_tag (Event Motion) (WeaponType CrystalShard) (PlyrMelee 2 2) (PlyrMeleeSwing 2 2) 

//PISTOL
schema fire_pistol_std
archetype WEAPON_FIRE
volume -100
f_pist1 f_pist2 f_pist3
env_tag (Event Shoot) (WeaponType Pistol) (AmmoType Std) (WeaponMode 0 1) 

schema fire_pistol_ap
archetype WEAPON_FIRE
volume -100
f_pista1 f_pista2 f_pista3
env_tag (Event Shoot) (WeaponType Pistol) (AmmoType AP) (WeaponMode 0 1) 

schema fire_pistol_HE
archetype WEAPON_FIRE
volume -100
f_pisth1 f_pisth2 f_pisth3
env_tag (Event Shoot) (WeaponType Pistol) (AmmoType HE) (WeaponMode 0 1) 

schema load_pistol
archetype WEAPON_MISC
volume -1
l_pistol
env_tag (Event Reload) (WeaponType Pistol) 

schema out_pistol
archetype WEAPON_MISC
volume -100
out_pist
env_tag (Event OutOfAmmo) (WeaponType Pistol AssaultRifle LaserPistol) 

//ASSAULT RIFLE
schema fire_ar_std
archetype WEAPON_FIRE
volume -100
f_ar1 f_ar2 f_ar3
env_tag (Event Shoot) (WeaponType AssaultRifle) (AmmoType Std) (WeaponMode 0 1) 

schema fire_ar_ap
archetype WEAPON_FIRE
volume -100
f_ara1 f_ara2 f_ara3
env_tag (Event Shoot) (WeaponType AssaultRifle) (AmmoType AP) (WeaponMode 0 1) 

schema fire_ar_HE
archetype WEAPON_FIRE
volume -100
f_arh1 f_arh2 f_arh3
env_tag (Event Shoot) (WeaponType AssaultRifle) (AmmoType HE) (WeaponMode 0 1) 

schema load_assault
archetype WEAPON_MISC
volume -200
l_ar
env_tag (Event Reload) (WeaponType AssaultRifle) 

//SHOTGUN
schema fire_shotgun
archetype WEAPON_FIRE
volume -100
f_sg1 f_sg2
env_tag (Event Shoot) (WeaponType Shotgun) (AmmoType RSlug Pellet) (WeaponMode 0 1) 

schema load_shotgun
archetype WEAPON_MISC
volume -200
l_sg
env_tag (Event Reload) (WeaponType Shotgun) 

schema out_shotgun
archetype WEAPON_MISC
volume -100
out_sg
env_tag (Event OutOfAmmo) (WeaponType Shotgun EmpRifle FusionCannon Stasis) 

//GRENDADE LAUNCHER
schema fire_gren
archetype WEAPON_FIRE
volume -100
f_gren1 f_gren4
env_tag (Event Shoot) (WeaponType GrenLauncher) 

schema load_gren
archetype WEAPON_MISC
volume -200
l_gren
env_tag (Event Reload) (WeaponType GrenLauncher WormLauncher ViralProlif) 

schema out_gren
archetype WEAPON_MISC
volume -100
out_gren
env_tag (Event OutOfAmmo) (WeaponType GrenLauncher WormLauncher ViralProlif) 

//LASER PISTOL
schema fire_laser
archetype WEAPON_FIRE
volume -100
f_laser1 f_laser2 f_laser3 f_laser4
env_tag (Event Shoot) (WeaponType LaserPistol) (AmmoType LaserShot) 

schema fire_laserbig
archetype WEAPON_FIRE
volume -100
f_laserb
env_tag (Event Shoot) (WeaponType LaserPistol) (AmmoType LaserShotBig) 

schema load_laser
archetype WEAPON_MISC
volume -1
l_laser
env_tag (Event Reload) (WeaponType LaserPistol) 

//EMP RIFLE
schema fire_emp
archetype WEAPON_FIRE
volume -100
f_emp1 f_emp2
env_tag (Event Shoot) (WeaponType EmpRifle) 

schema load_emp
archetype WEAPON_MISC
volume -200
l_emp
env_tag (Event Reload) (WeaponType EmpRifle) 

//FUSION CANNON
schema fire_fusion
archetype WEAPON_FIRE
volume -100
f_fus1 f_fus2 f_fus3
env_tag (Event Shoot) (WeaponType FusionCannon) 

schema load_fusion
archetype WEAPON_MISC
volume -1
l_fusion
env_tag (Event Reload) (WeaponType FusionCannon Stasis) 

//STASIS FIELD
schema fire_stasis
archetype WEAPON_FIRE
volume -100
f_statis
env_tag (Event Shoot) (WeaponType Stasis) 

//WORM LAUNCHER
schema fire_worm
archetype WEAPON_FIRE
volume -100
f_worm1 freq 1
f_worm2 freq 2
env_tag (Event Shoot) (WeaponType WormLauncher) 

//VIRAL PROLIFERATOR
schema fire_viral
archetype WEAPON_FIRE
volume -100
F_viral1 F_viral2 F_viral3
env_tag (Event Shoot) (WeaponType ViralProlif) 

//BROKEN
schema break_gun
archetype WEAPON_MISC
volume -1
gunbrek1
env_tag (Event Break) (WeaponType Pistol Shotgun AssaultRifle LaserPistol EmpRifle GrenLauncher FusionCannon WormLauncher) 
env_tag (Event Break) (WeaponType ViralProlif) 

schema broken_gun
archetype WEAPON_MISC
volume -400
gunbrok1
env_tag (Event Broken) (WeaponType Pistol Shotgun AssaultRifle LaserPistol EmpRifle GrenLauncher FusionCannon WormLauncher) 
env_tag (Event Broken) (WeaponType ViralProlif) 

schema emploop
archetype WEAPON_MISC
volume -500
mono_loop 0 0
delay 500
emploop

//MONSTER GUNS

//GRUNT SHOTGUN
schema fire_og_shotgun
archetype WEAPON_ENEMY
ogsgun
env_tag (Event Launch) (EnemyAmmoType OGslug) 

//GRUNT GRENADE
schema fire_og_gren
archetype WEAPON_ENEMY
oggren1 oggren2 oggren3 oggren4 oggren5
og1att_4 og1att_5 og1att_6 og1hit_2 og1hit_3
env_tag (Event Launch) (EnemyAmmoType OGgren) 

//MONKEY SHOT
schema fire_mk_shot
archetype WEAPON_ENEMY
f_mkshot
env_tag (Event Launch) (EnemyAmmoType MonkeyShot ShodanShot) 

//TURRET SLUG
schema fire_turslug
archetype WEAPON_ENEMY
fturslu1 fturslu2 fturslu3
env_tag (Event Shoot) (EnemyWeapType TurSlugThrower) 

//TURRET LASER
schema fire_turlaser
archetype WEAPON_ENEMY
fturlas1 fturlas2 fturlas3
env_tag (Event Shoot) (EnemyWeapType TurLaser) 

//TURRET ROCKET
schema fire_turrocket
archetype WEAPON_ENEMY
fturrock
env_tag (Event Shoot) (EnemyWeapType TurRocketLaunch ShoHeadLaunch) 

//DROID SPARK
schema fire_drospark
archetype WEAPON_ENEMY
fdrospa4 fdrospa5
env_tag (Event Launch) (EnemyAmmoType DroidSpark) 

schema spark_lp
archetype WEAPON_MISC
volume -1
mono_loop 0 0
sparklp1 sparklp2 sparklp3

//DROID LASER
schema fire_drolaser
archetype WEAPON_ENEMY
fdrolas1 fdrolas2 fdrolas3
env_tag (Event Launch) (EnemyAmmoType DroidLaserBolt) 

//DROID FUSION
schema fire_drofusion
archetype WEAPON_ENEMY
fdrofus1 fdrofus2 fdrofus3
env_tag (Event Launch) (EnemyAmmoType DroidFusionShot) 

//MIDWIFE LASER
schema fire_mw_laser
archetype WEAPON_ENEMY
f_mwlas4
env_tag (Event Launch) (EnemyAmmoType MidwifeShot) 

//NINJA STAR
schema fire_ninja_shot
archetype WEAPON_ENEMY
volume -300
f_ninja5 f_ninja6 f_ninja7 f_ninja8
env_tag (Event Launch) (EnemyAmmoType NinjaShot) 

schema ns_whiz
archetype WEAPON_MISC
volume -1200
delay 100
ninjash1 ninjash2 ninjash3 ninjash4 ninjash5

//OVERLORD SHOT
schema fire_ov_shot
archetype WEAPON_ENEMY
f_ovshot
env_tag (Event Launch) (EnemyAmmoType OvShot) 

schema ovshot_lp
archetype WEAPON_MISC
volume -500
mono_loop 0 0
ovshot1 ovshot2


//LIGHTS

schema light1_on
archetype DEVICE_LIGHTS
light1on light2on

schema klaxalarm
archetype DEVICE_LIGHTS
volume -1000
delay 1000
mono_loop 0 0
alarm1

schema breach_alarm
archetype DEVICE_LIGHTS
volume -1000
mono_loop 0 0
clax1

schema alarmoff
archetype DEVICE_LIGHTS
alarmend

schema ms_lighton
archetype DEVICE_LIGHTS
light1on light2on
env_tag (Event Activate) (LightType MedLight) 

schema ms_flor
archetype DEVICE_LIGHTS
volume -1000
lightzp1 lightzp2 lightzp3 lightzp4
env_tag (Event Activate) (LightType MedBlinkFlor) 

schema ms_clax
archetype DEVICE_LIGHTS
volume -800
clax1hi
env_tag (Event Activate) (LightType MedClax) 

schema ear_blinkred
archetype DEVICE_LIGHTS
blinkrd1 blinkrd2 blinkrd3
env_tag (Event Activate) (LightType EarBlinkRed) 

schema ear_lobeep
archetype DEVICE_LIGHTS
volume -1000
lobeep1 freq 8
lobeep2 freq 1
env_tag (Event Activate) (LightType EarLoBeep) 

schema rck_lobeep
archetype DEVICE_LIGHTS
volume -1000
lobeep1 freq 8
lobeep2 freq 1
env_tag (Event Activate) (LightType RckLoBeep) 

schema ShoLight
archetype DEVICE_LIGHTS
ShoLight
env_tag (Event Activate) (LightType ShodanLight) 


//TURRETS

schema turopen
archetype DEVICE_GIZMOS
turopen
env_tag (Event Activate) (CreatureType Turret) 

schema turclose
archetype DEVICE_GIZMOS
turclose
env_tag (Event Deactivate) (CreatureType Turret) 

schema turstop
archetype DEVICE_GIZMOS
volume -1500
turstop
env_tag (Event Rotate) (CreatureType RickTurret Turret) (LoopState Stop) 

schema turloop
archetype DEVICE_GIZMOS
volume -1500
mono_loop 0 0
turloop
env_tag (Event Rotate) (CreatureType RickTurret Turret) (LoopState Loop) 


//CAMERAS

schema camera_lp
archetype DEVICE_GIZMOS
volume -2000
mono_loop 0 0
camloop
env_tag (Event Rotate) (CreatureType Camera) (LoopState Loop) 

schema camera_stp
archetype DEVICE_GIZMOS
volume -500
camstop
env_tag (Event Rotate) (CreatureType Camera) (LoopState Stop) 


schema debrisfall
archetype DEVICE_GIZMOS
volume -500
debfall1 debfall2

schema ffbridge_st
archetype DEVICE_GIZMOS
bridgest

schema ffbridge_lp
archetype DEVICE_GIZMOS
bridgelp

schema ffblue_lp
archetype DEVICE_GIZMOS
volume -500
mono_loop 0 0
ffield1

schema salvo_fire
archetype DEVICE_GIZMOS
salvo2

schema shield_die
archetype DEVICE_GIZMOS
shieldie
env_tag (Event Death) (DeviceType SpaceShield) 


//DEVICES

schema button1
archetype DEVICE_GIZMOS
button1
env_tag (Event Activate) (DeviceType Button1) 

schema button_bulkhead
archetype DEVICE_GIZMOS
volume -500
buttbulk
env_tag (Event Activate) (Device2Type ButtonBulkhead) 

schema button_elev
archetype DEVICE_GIZMOS
volume -500
buttelev
env_tag (Event Activate) (DeviceType ButtonElev) 

schema button_resur
archetype DEVICE_GIZMOS
volume -300
butresur
env_tag (Event Activate) (DeviceType ButtonResur) 

schema use_keypad
archetype DEVICE_GIZMOS
volume -500
keybutt1 keybutt2

schema use_cardslot
archetype DEVICE_GIZMOS
volume -500
keycard
env_tag (Event Activate) (DeviceType CardSlot) 

schema recharge_statio
archetype DEVICE_GIZMOS
volume -500
recharge
env_tag (Event Activate) (DeviceType Recharge) 

schema use_cmptr
archetype DEVICE_GIZMOS
volume -1000
delay 200
login
env_tag (Event Activate) (DeviceType Cmptr) 

schema use_medbed
archetype DEVICE_GIZMOS
medbed
env_tag (Event Activate) (DeviceType MedBed) 

schema use_hypo
archetype DEVICE_GIZMOS
volume -500
hypo
env_tag (Event Activate) (DeviceType Hypo) 

schema act_cheese
archetype DEVICE_GIZMOS
volume -800
cheese_b
env_tag (Event Activate) (Device2Type Cheeseborger) 

schema act_recycler
archetype DEVICE_GIZMOS
volume -300
recycler
env_tag (Event Activate) (Device2Type Recycler) 

schema replicator1E
archetype DEVICE_GIZMOS
volume -600
replic1E

schema replicator2E
archetype DEVICE_GIZMOS
volume -600
replic2E

schema replicator3E
archetype DEVICE_GIZMOS
volume -600
replic3E

schema repfail
archetype DEVICE_GIZMOS
volume -1000
noinvrm

schema use_telephone
archetype DEVICE_GIZMOS
volume -1500
telephon
env_tag (Event Activate) (DeviceType Telephone) 

schema ins_override
archetype DEVICE_GIZMOS
volume -500
hwovride

schema flush_rad
archetype DEVICE_GIZMOS
stream
flushrad

schema act_nacelle
archetype DEVICE_GIZMOS
volume -500
actnacel
env_tag (Event Activate) (DeviceType CmptrNacelle) 

schema engines_on
archetype DEVICE_GIZMOS
eng_on4

schema insert_vial
archetype DEVICE_GIZMOS
vials
env_tag (Event Activate) (DeviceType AirReg) 

schema use_simcomp
archetype DEVICE_GIZMOS
simcomp
env_tag (Event Activate) (Device2Type SimComp) 

schema art_static
archetype DEVICE_GIZMOS
volume -1000
artstat1 artstat2 artstat3

schema act_transmitter
archetype DEVICE_GIZMOS
volume -1000
acttrans

schema torpedo_stop
archetype DEVICE_GIZMOS
torstop
env_tag (Event Deactivate) (VehicleType Torpedo) 

schema torpedo_rise
archetype DEVICE_GIZMOS
torrise1
env_tag (Event Activate) (VehicleType Torpedo) 

//LIFTS
schema lift1_loop
archetype DEVICE_GIZMOS
volume -600
mono_loop 0 0
lift1lp
env_tag (Event Activate) (VehicleType Lift1) 

schema lift1_stop
archetype DEVICE_GIZMOS
volume -100
lift1st
env_tag (Event Deactivate) (VehicleType Lift1) 

schema lift2_loop
archetype DEVICE_GIZMOS
mono_loop 0 0
lift2lp
env_tag (Event Activate) (VehicleType Lift2) 

schema lift2_stop
archetype DEVICE_GIZMOS
lift2st
env_tag (Event Deactivate) (VehicleType Lift2) 

schema broken_lift
archetype DEVICE_GIZMOS
debfall1 debfall2
env_tag (Event Activate) (VehicleType BrokenLift) 

schema broken_end
archetype DEVICE_GIZMOS
debmet05
env_tag (Event Deactivate) (VehicleType BrokenLift) 

schema escpod_go
archetype DEVICE_GIZMOS
epod_go
env_tag (Event Activate) (VehicleType EscapePod) 

schema escpod_lp
archetype DEVICE_GIZMOS
volume -500
mono_loop 0 0
epod_lp

schema tram_go
archetype DEVICE_GIZMOS
volume -700
mono_loop 0 0
tramgo
env_tag (Event Activate) (VehicleType LgTramCar) 

schema tram_stop
archetype DEVICE_GIZMOS
volume -500
tramstop
env_tag (Event Deactivate) (VehicleType LgTramCar) 

schema tram_loop
archetype DEVICE_GIZMOS
volume -500
tramloop

schema suppbeam_st
archetype DEVICE_GIZMOS
suppst
env_tag (Event Deactivate) (VehicleType SuppBeam) 

schema suppbeam_lp
archetype DEVICE_GIZMOS
mono_loop 0 0
supplp
env_tag (Event Activate) (VehicleType SuppBeam) 


//COMESTIBLES
schema eat_chips
archetype SPEECH_PLAYER
volume -500
eatchips
env_tag (Event Activate) (FoodType Chips) 

schema eat_apple
archetype SPEECH_PLAYER
volume -500
eatapple
env_tag (Event Activate) (FoodType Apple) 

schema eat_mushy
archetype SPEECH_PLAYER
volume -500
eatmushy
env_tag (Event Activate) (FoodType Mushy) 

schema eat_drink
archetype SPEECH_PLAYER
volume -500
eatdrink
env_tag (Event Activate) (FoodType Drink) 


//MONSTER DEATHS

schema droid_death
archetype AI_DIE
md1die_1 md1die_2

schema grubloop
archetype AI_AT0
volume -500
mono_loop 0 0
grublp1 grublp2 grublp3

schema gr1die
archetype AI_DIE
gr1die_1 gr1die_2
env_tag (Event Death) (CreatureType Grub) 

schema eggloop
archetype AI_AT0
volume -500
mono_loop 0 0
egglp1 egglp2 egglp3

schema eggdie
archetype AI_DIE
eggdie_1 eggdie_2
env_tag (Event Death) (CreatureType Egg) 

schema pod_exp
archetype AI_AT0
eggopen1 eggopen2

schema swarmloop
archetype AI_AT0
volume -1000
mono_loop 0 0
swarmlp1 swarmlp2

schema goo_die
archetype AI_AT0
delay 1500
goo_die1 goo_die2 goo_die3 goo_die4 goo_die5 goo_die6
gr1hhi_1 gr1hhi_2 gr1hhi_3
env_tag (Event Death) (CreatureType WormGoo) 

schema ov_appear
archetype AI_AT0
ov_fade
env_tag (Event Activate) (CreatureType Overlord) 
env_tag (Event Activate) (Creature2Type Korenchkin) 
env_tag (Event Deactivate) (CreatureType Overlord) 
env_tag (Event Deactivate) (Creature2Type Korenchkin) 

schema ma_many_hurt
archetype AI_HHI
mahurt1 mahurt2
env_tag (Event Damage) (Creature2Type ManyBoss) (Damage 1 100) (Health 1 100) 

schema ma_bball_hurt
archetype AI_HHI
bbhurt1 bbhurt2 bbhurt3
env_tag (Event Damage) (Creature2Type BossBall) (Damage 1 100) (Health 1 100) 

schema ma_bball_die
archetype AI_DIE
bbdie
env_tag (Event Death) (Creature2Type BossBall) 

schema ma_membrane_die
archetype HIT_SV_NONE
membrane
env_tag (Event Death) (Creature2Type Membrane) 


schema girl_scream
archetype AI_AT0
ogchase1

