//SSHOCK2 ARCHETYPES


//----------AMBIENTS----------//

schema AMB_SCH
audio_class ambient
volume -1

//Station and Earth
schema AMB_STATION
archetype AMB_SCH

schema AMB_MEDSCI
archetype AMB_SCH

schema AMB_ENG
archetype AMB_SCH

schema AMB_HYDRO
archetype AMB_SCH

schema AMB_OPS
archetype AMB_SCH

schema AMB_REC
archetype AMB_SCH

schema AMB_CMD
archetype AMB_SCH

schema AMB_RICK
archetype AMB_SCH

schema AMB_MANY
archetype AMB_SCH

schema AMB_SHODAN
archetype AMB_SCH


//----------SPEECH----------//

schema SPEECH_SCH
volume -1

//not that he has a lot to say
schema SPEECH_PLAYER
audio_class music
archetype SPEECH_SCH

//scripted speech
schema SPEECH_CUTSCENE
audio_class speech
archetype SPEECH_SCH
stream

//emails
schema SPEECH_EMAILS
archetype SPEECH_SCH
audio_class speech
volume -500
stream

//logs
schema SPEECH_LOGS
archetype SPEECH_SCH
audio_class speech
volume -300
stream

//misc
schema SPEECH_INFO
archetype SPEECH_SCH
audio_class speech
volume -900
delay 300

//voice overs
schema SPEECH_TRIGGERS
archetype SPEECH_SCH
audio_class speech
volume -500
stream

//intro voiceovers
schema SPEECH_BRIEFING
archetype SPEECH_SCH
audio_class speech
volume -500
stream

//monster speech
schema SPEECH_AI
audio_class monsters
archetype SPEECH_SCH
no_repeat

//at level zero
schema AI_AT0
archetype SPEECH_AI

//at level two
schema AI_AT2
archetype SPEECH_AI

//at level three
schema AI_AT3
archetype SPEECH_AI

//to level one
schema AI_TO1
archetype SPEECH_AI

//to level two
schema AI_TO2
archetype SPEECH_AI

//to level three
schema AI_TO3
archetype SPEECH_AI

//back down a level
schema AI_BAK
archetype SPEECH_AI

//see body
schema AI_BOD
archetype SPEECH_AI

//lost contact
schema AI_LOS
archetype SPEECH_AI

//run away
schema AI_RUN
archetype SPEECH_AI

//dying
schema AI_DIE
archetype SPEECH_AI

//attacking
schema AI_ATT
archetype SPEECH_AI

//attack charge
schema AI_CHG
archetype SPEECH_AI

//hit opponent
schema AI_HIT
archetype SPEECH_AI

//hit w/ hi hit pts
schema AI_HHI
archetype SPEECH_AI

//hit w/ lo hit pots
schema AI_HLO
archetype SPEECH_AI

//ambushed
schema AI_AMB
archetype SPEECH_AI


schema AI_SHODAN
archetype SPEECH_AI


//----------FOOTSTEPS----------//

schema FEET_SCH
no_repeat
volume -1

schema PLAYER_FEET
audio_class player_feet
archetype FEET_SCH

schema AI_FEET
audio_class other_feet
archetype FEET_SCH


//----------WEAPONS----------//

schema WEAPON_SCH
audio_class weapons
volume -1

//Melee weapons
schema WEAPON_MELEE
archetype WEAPON_SCH

//Projectile weapons
schema WEAPON_FIRE
archetype WEAPON_SCH

//Psi powers
schema WEAPON_PSI
archetype WEAPON_SCH

//Monster weapons
schema WEAPON_ENEMY
archetype WEAPON_SCH

//Other
schema WEAPON_MISC
archetype WEAPON_SCH


//----------COLLISIONS----------//

schema COLLISION_SCH
audio_class collisions
volume -1

schema HIT_SV_NONE
archetype COLLISION_SCH

schema HIT_SV_A1
archetype COLLISION_SCH

schema HIT_SV_A2
archetype COLLISION_SCH

schema HIT_SV_A3
archetype COLLISION_SCH

schema HIT_SV_COMBAT
archetype COLLISION_SCH

//Explosions
schema EXPLO_SCH
audio_class collisions
volume -1


//----------DEVICES----------//

schema DEVICE_SCH
audio_class noise
volume -1

schema DEVICE_DOORS
archetype DEVICE_SCH

schema DEVICE_LIGHTS
archetype DEVICE_SCH

schema DEVICE_GIZMOS
archetype DEVICE_SCH


//Interface, Inventory & Metagame sounds
schema UI_SCH
audio_class metaui
volume -1


