/////////////////////////////////////////////////////////
// tags generated from code--often these amount to verbs describing
// the action making the sound (any tag can be used anywhere; these
// rough catagories are meant to lend this file a little structure)

//-------------------------------------------------------
//EVENTS -what action just took place
tag Event Shoot Reload OutOfAmmo Armor Launch Collision Footstep Climbstep Damage StateChange Create Activate Deactivate Rotate Motion Break Broken Death MediaTrans
env_tag_required Event


//-------------------------------------------------------
//CREATURE TYPES -there is a 20 argument limit so two types
tag CreatureType Player OnceGrunt Turret Droid Monkey Camera Rumbler Midwife ProtoBot Spider Grub Egg Swarm Assassin Overlord RickTurret WormGoo Apparition

tag Creature2Type Shodan ShodanHead Korenchkin OvBrain GooDrip Membrane BossBall NerveCluster ManyBoss


//-------------------------------------------------------
//WEAPON TYPES -seperate types for players and monsters
tag WeaponType Wrench Pistol AssaultRifle Shotgun LaserPistol EmpRifle ElectroShock GrenLauncher Stasis FusionCannon WormLauncher CrystalShard ViralProlif PsiAmp PsiSword

tag EnemyWeapType LeadPipe Claw RumblerClaw NinjaSword GooEmitter TurSlugThrower TurLaser TurRocketLaunch MwLaser ShoHeadLaunch

tag AmmoType Std AP HE RSlug Pellet FusionShot EMPshot StasisShot GrenFrag GrenProx GrenIncend GrenEMP GrenDisr AnnRocket ViralShot LaserShot LaserShotBig

tag EnemyAmmoType OGslug OGgren MidwifeShot DroidFusionShot DroidLaserBolt DroidSpark TurSlug TurLaserBolt TurRocket Goo MonkeyShot OvShot NinjaShot ShodanShot ShoHeadShot

//Auto-fire, perhaps?
tag_int WeaponMode


//-------------------------------------------------------
//LAUNCH EVENT TAGS 
tag_int LaunchVel


//-------------------------------------------------------
//EXPLOSION EVENT TAGS 
tag ExplosionType ExpHe ExpHeDebris ExpStd ExpEMP ExpFusion ExpIncend ExpDisrupt ExpHarmless ExpCryoPsi ExpViral ExpWorm ExpStasis ExpBalloon ExpBrain


//-------------------------------------------------------
//DAMAGE EVENT TAGS -what kind of damage did I take
tag DamageType Bash WeaponBash Energy Electric Radiation Water Venom Toxin

//% of MaxHitPoints taken
tag_int Damage

//% of Health left ove
tag_int Health

//-------------------------------------------------------
//DEVICES -two categories for the 20 argument limit
tag DeviceType CardSlot Hypo Keypad Cmptr MedBed MedBedKey Button1 ButtonElev MetalLg MetalSm Recharge Null CmptrNacelle SpaceShield Telephone ButtonResur AirReg

tag Device2Type Cheeseborger Recycler MaintTool ButtonBulkhead WormHeart Implant SimComp

tag VehicleType LgTramCar Lift1 Lift2 BrokenLift StaStuttle1 Torpedo SuppBeam EscapePod

tag LightType EarBlinkRed EarLoBeep MedClax MedLight MedBlinkFlor EngBlinkFlor RckLoBeep RicBlinkRed ManBlinkRed ShodanLight

tag FoodType Drink Chips Apple Mushy


//-------------------------------------------------------
//DOOR TYPES
tag DoorType SciDoor BlastDoor CargoBayDoor StationDoor CryoTubeDoor GlassWindow TransparentDoor ShodanDoor ShodanDoor2 ShuttleBayDoor

//DOOR STATES
tag OpenState Open Closed Opening Closing

tag OldOpenState Open Closed Opening Closing


//-------------------------------------------------------
//PSI POWERS
tag L1PsiType AntiGrav Reflex AntiEntropy Kinesis Agility WaveManip CryoKinesis

tag L2PsiType Duplicate RadShield Regenerate Strength RecursivePsi Electron Immolation

tag L3PsiType AntiPsi ToxinShield SenseMind Pyrokinesis ElectroTamper Adrenaline Hypnosis

tag L4PsiType Invisibility Detection Suppression Endurance Transmutation CircuitManip PsiWeapon

tag L5PsiType AdvRegen Transfer Relocation Restructure Barrier Detonation Aura


//-------------------------------------------------------
//MATERIAL TAGS
tag Material Casing CasingSG Earth Fabric Flesh FleshDebris FleshTarget Glass GlassBits Ladder Metal MetalBig MetalDebris MetalTarget Plasticrete UBGlass Veg Electric zPlayer

tag Material2 Casing CasingSG Earth Fabric Flesh FleshDebris FleshTarget Glass GlassBits Ladder Metal MetalBig MetalDebris MetalTarget Plasticrete UBGlass Veg Electric zPlayer


//-------------------------------------------------------
//FOOTSTEP & COLLISION EVENT TAGS
tag Landing true false

tag MedTransDir Enter Exit

tag MediaLevel Foot Body Head

//not sure how this is used --might also have "Water"
tag PlayerMedium Air


//-------------------------------------------------------
//STATECHANGE EVENT TAGS -Doors & Levers
tag LockState Locked Unlocked

tag LoopState Start Loop Stop


//-------------------------------------------------------
//SWORD SWINGING MOTION
tag_int PlyrMelee

tag_int PlyrMeleeSwing

tag_int Direction

