//-------BROADCAST SPEECH CONCEPTS----------//

//concept <name> <priority>
concept sleeping 1
concept atlevelzero 1		//steady state loop
concept atlevelone 3		//steady state loop
concept atleveltwo 2		//steady state loop
concept atlevelthree 1		//steady state loop
concept tolevelone 4		//transition
concept toleveltwo 4		//transition
concept tolevelthree 4		//transition to 3 by any means
concept spotplayer 5		//transition to 3 by seeing the player
concept backtozero 4
concept lostcontact 3
concept reactcharge 2
concept reactrun 4
concept reactwarn 4
concept reactalarm 4
concept reacttellrev 1
concept reacttellconf 1
concept reactshoot 2
concept foundbody 4
concept foundmissing 4
concept foundsmall 4
concept foundlarge 4
concept recentintruder 4
concept recentbody 4
concept recentmissing 4
concept recentother 4
concept comattack 7
concept comsucchit 7
concept comsuccblock 7
concept comdetblock 7
concept comblocked 7
concept comhitnodam 7
concept comhithigh 8
concept comhitlow 8
concept comhitamb 8
concept comdieloud 9
concept comdiesoft 9
concept ogshoot 5		//scripted


//-----------TAGS----------//

//INTEGER TAGS
tag_int NearbyFriends
tag_int Reiterate

//ARGUMENT TAGS

//how the AI senses the player
tag Sense Sight Sound

//how is the AI doing in combat
tag ComBal Winning Even Losing

//does the AI see player carrying a body --why is this in SS2?
tag CarryBody true false

//is the AI looking for the player?
tag Investigate true false


//-----------VOICES----------//

voice vnull		//DUMMY VOICE TO SILENCE AN AI

voice vtest		//TEST VOICE TO TEST SCHEMA CONCEPTS

//GRUNTS
voice voncegrunt		//og1 -hybrid generic

voice voncegrunt2		//og1 without level zero

voice vrumbler		//rm1 -hybrid rumbler

//ROBOTS
voice vturret

voice vcamera		//cam -security camera

voice vmaintbot		//md1 -maintenance droid

voice vsecbot		//sd1 -assault droid

voice vprotobot		//pd1 -protocol droid

//MUTANTS
voice vmonkey		//mk1 -monkey

voice vspider		//sp1 -mutant spider

//CYBORGS
voice vassassin		//as1 -cyborg assassin

voice vmidwife		//mw1 -cyborg midwife

//ANNELIDS
voice vgrub		//gr1 -annelid worm

voice vswarm		//sw1 -flying annelids

voice voverlord		//ov1 -overlords

//PLOT CHARACTERS
voice vkorenchkin		//ovk -that damn russian

voice vShodan		//sh2 -everyone's favorite rampancy

voice vShodanHead		//sh1 -ghost in the machine


