//PROTOCOL DROID

//AT ALERT ZERO
//AT ALERT ONE
schema pd1at0
archetype AI_AT0
volume -500
mono_loop 100 10000
pd1at0_1 freq 1
pd1at0_2 freq 1
pd1at0_3 freq 1
pd1at0_4 freq 1
pd1nz0 freq 2
pd1nz1 freq 2
pd1nz2 freq 2
pd1nz3 freq 2
pd1nz4 freq 2
pd1nz5 freq 2
pd1nz6 freq 2
pd1nz7 freq 2
pd1nz8 freq 2
pd1nz9 freq 2
schema_voice vprotobot 1 atlevelzero
schema_voice vprotobot 1 atlevelone
schema_voice vprotobot 1 atleveltwo
schema_voice vprotobot 1 atlevelthree

//TO ALERT ONE
schema pd1to1
archetype AI_TO1
pd1to1_1 pd1to1_2 pd1to1_3 pd1to1_4 pd1to1_5
schema_voice vprotobot 1 tolevelone


//TO ALERT TWO
schema pd1to2
archetype AI_TO2
pd1to2_1 pd1to2_2 pd1to2_3 pd1to2_4 pd1to2_5
schema_voice vprotobot 1 toleveltwo

//AT ALERT TWO
schema pd1at2
archetype AI_AT2
delay 3000
mono_loop 5000 15000
pd1at2_1 pd1at2_2 pd1at2_3 pd1at2_4 pd1at2_5
pd1nz1 pd1nz2 pd1nz3 pd1nz4 pd1nz5

//AT ALERT TWO +investigating
schema pd1at2in
archetype AI_AT2
delay 3000
mono_loop 5000 10000
pd1at2_1 pd1at2_2 pd1at2_3 pd1at2_4 pd1at2_5
pd1nz0 pd1nz1
schema_voice vprotobot 99 atleveltwo (Investigate true)

//TO ALERT THREE
schema pd1to3
archetype AI_TO3
pd1to3_1 pd1to3_2 pd1to3_3 pd1to3_4 pd1to3_5
schema_voice vprotobot 1 tolevelthree
schema_voice vprotobot 1 spotplayer

//AT ALERT THREE
schema pd1at3
archetype AI_AT3
delay 3000
mono_loop 2000 15000
pd1at3_1 pd1at3_2 pd1at3_3 pd1at3_4 pd1at3_5
pd1nz6 pd1nz7 pd1nz8 pd1nz9

//AT ALERT THREE +investigating
schema pd1at3in
archetype AI_AT3
delay 3000
mono_loop 5000 10000
pd1at3_1 pd1at3_2 pd1at3_3 pd1at3_4 pd1at3_5
pd1nz6 pd1nz9
schema_voice vprotobot 99 atlevelthree (Investigate true)


//BACK DOWN A LEVEL
schema pd1bak
archetype AI_BAK
pd1bak_1 pd1bak_2 pd1bak_3 pd1bak_4 pd1bak_5
schema_voice vprotobot 1 backtozero

//LOST CONTACT
schema pd1los
archetype AI_LOS
pd1los_1 pd1los_2 pd1los_3 pd1los_4 pd1los_5
schema_voice vprotobot 1 lostcontact

//FOUND BODY
schema pd1bod
archetype AI_BOD
pd1bod_1 pd1bod_2 pd1bod_3 pd1bod_4 pd1bod_5 pd1bod_6
schema_voice vprotobot 1 foundbody


//REACT CHARGE
schema pd1chg
archetype AI_CHG
pd1chg_1 pd1chg_2 pd1chg_3 pd1chg_4 pd1chg_5
schema_voice vprotobot 1 reactcharge

//REACT RUN
schema pd1run
archetype AI_RUN
pd1run_1 pd1run_2 pd1run_3
schema_voice vprotobot 1 reactrun


//ATTACKING
schema pd1att
archetype AI_ATT
pd1chg_1 freq 1
pd1chg_2 freq 1
pd1chg_3 freq 1
pd1chg_4 freq 1
pd1chg_5 freq 1
pd1att1 freq 2
pd1att2 freq 2
pd1att3 freq 2
pd1att4 freq 2
pd1att5 freq 2
pd1att6 freq 2
pd1att7 freq 2
silenc1s freq 1
silenc3s freq 1
schema_voice vprotobot 1 comattack


//AMBUSHED
schema pd1amb
archetype AI_AMB
pd1amb_1 pd1amb_2 pd1amb_3 pd1amb_4 pd1amb_5
schema_voice vprotobot 1 comhitamb

//HIT BY PLAYER w/hi hit points
schema pd1hhi
archetype AI_HHI
pd1hhi_1 pd1hhi_2 pd1hhi_3 pd1hhi_4 pd1hhi_5
schema_voice vprotobot 1 comhithigh

//HIT BY PLAYER w/lo hit points
schema pd1hlo
archetype AI_HLO
pd1hlo_1 pd1hlo_2 pd1hlo_3 pd1hlo_4 pd1hlo_5
schema_voice vprotobot 1 comhitlow

